/* css script styles physiotherapie-peschel */
#wrapper /* Gesamter Container */
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: auto;
}

#header /* Bereich Kopfzeile mit Banner */
{
	width: 100%;
	height: 280px;	
}

#content /* Container für Inhalt */
{
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

#box1 /* Inhalt gesamte Seitenbreite */
{
	height:auto;
	width: auto;
	margin-top:-15px;
	margin-bottom:-15px;
	background-color:#FFF;
	border-radius: 10px;
}

#box2 /* Inhalt gesamte Seitenbreite */
{
	height:auto;
	width: auto;
	margin-top: -15px;
	background-color:#FFF;
	border-radius: 10px;
}

#column_left /* Inhaltsbereich linke Seite */
{
	width: 690px;
	float: left;
	background-color:#FFF;
	border-radius: 10px;
}

#column_right /* Inhaltsbereich rechte Seite */
{
	width: 260px;
	margin-left: 10px;
	float: right;
	background-color:#FFF;
	border-radius: 10px;
}

#column_left1 /* Inhaltsbereich linke Seite */
{
	width: 475px;
	height:590px;
	float: left;
	background-color: #FFF;
	border-radius: 10px;
}

#column_right1 /* Inhaltsbereich rechte Seite */
{
	width: 475px;
	height:590px;
	margin-left: 10px;
	float: right;
	background-color:#FFF;
	border-radius: 10px;
}

#column_left_imp /* Inhaltsbereich Impressum linke Seite */
{
	width: 600px;
	float: left;
	background-color:#F7DCC1;
	border-radius: 10px;
}

#column_right_imp /* Inhaltsbereich Impressum rechte Seite */
{
	width: 340px;
	float: right;
	background-color:#F7DCC1;
	border-radius: 10px;
	text-align: left;
}



/* ICE Inhaltsbereich Kontaktseite */

#column_left_kontakt
{
    margin-left: 20px;
	height: auto;
	float: left;
}

#column_left_kontakt input, textarea, dropdown, select, checkbox
{
    margin-left: 20px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	height: auto;
	float: left;
	text-indent: 2px;
	border-radius: 5px;
}

#column_left_kontakt .senden
{
    margin-bottom: 10px;
}


#column_left_kontakt p
{
    margin-left: 10px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    padding-bottom: 20px;
}

.fehler {
    margin-left: 10px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    padding-bottom: 20px;
    color: #FF0000;
}
/* ICE Ende Inhaltsbereich Kontaktseite */





#column_right_kontakt /* Inhaltsbereich Kontaktseite rechts */
{
	width: 360px;
	height: 980px;
	float: right;
	background-color: #FFF;
	opacity: 0.9;
	border-radius: 10px;
}

#footer /* Bereich Fußzeile */
{
	width: auto;
	margin: auto;
	padding: 5px 0px;
	height: 90px;
	background-color:#06F;
}

.footertext /* Textformatierung Fußzeile */
{
	margin: 0px;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	color: #FFF;
}

#navigation /* Bereich Navigation */
{
	width: 100%;
	height: 40px;
	margin-top: 0px;
	border-radius: 10px;
}

.h1 /* Überschrift groß */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	margin-left: 10px;
	padding-top:10px;
}

.h1a /* Überschrift groß */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.h2 /* Überschrift mittel */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	margin-left: 10px;
	padding-top: 10px;
}

.h2a /* Überschrift mittel */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	margin-left: 10px 0px 10px 0px;
	padding-top: 10px;
	text-align: justify;
	color: #000;
}

.h3 /* Überschrift klein */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin-left: 10px;
}

.linie /* Waagerechte Linie mit Abstand links und rechts 10px */
{
	border: none;
	border-top: 1px solid #09F;
	height: 1px;
	margin: 5px 10px 5px 10px;
}

.text1 /* Textformatierung Indexseite linkes und rechtes Column */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	text-align: justify;
	line-height: 1.3em;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.text1a /* Textformatierung Indexseite linkes und rechtes Column */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
	line-height: 1.3em;
	padding-left: 10px;
	padding-right: 10px;
}

.text2 /* Textformatierung Impressum */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: justify;
	margin:0px 10px 0px 10px;
}

.text3 /* Textformatierung Impressum */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: right;
	margin-right:60px;
}

.bildlinks {
margin: 10px 10px 5px 0;
float: left;
}

.bildrechts {
margin: 10px 0 5px 10px;
float: right;
}

.bildmitte { 
margin: 0px 0px 0px 35px;
}

#slider
{
	width: 980px;
	height: 215px;
	margin: 0px auto;
}


.li{
	list-style:inside;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: justify;
	line-height: 1.3em;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;	
}

.li1{
	list-style:inside;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	text-align: justify;
	line-height: 1.0em;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;	
}

.h1n /* Überschrift groß */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	padding-left: 10px;
	padding-top:10px;
}

.h2n /* Überschrift mittel */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 10px;
}

.h3n /* Überschrift klein */
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 10px;
}

#ZeitBox01 {
position:relative;
top: 0px;
left: 0px;
width: 250px;
height: 26px;
margin: 0px;
padding: 0px;
border: none;
background-color: #06F;
margin-left:5px;
}

#ZeitAnzeige {
position: absolute;
top: 0px;
left: 0px;
background: transparent;
width: 250px;
line-height: 26px;
text-align: center;
color: #FFFFFF;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
}

.links {
margin: 10px 10px 5px 10px;
float: left;
}

.rechts {
margin: 10px 5px 10px 10px;
float: right;
}